PROBE::SOCKET.WRIT(3stap)

NAME
probe::socket.writev.return - Conclusion of message sent via socket_writev

SYNOPSIS

socket.writev.return

VALUES

family
    Protocol family value

state
    Socket state value

protocol
    Protocol value

flags
    Socket flags value

success
    Was send successful? (1 = yes, 0 = no)

name
    Name of this probe

type
    Socket type value

size
    Size of message sent (in bytes) or error code if success = 0

CONTEXT

The message receiver.

DESCRIPTION

Fires at the conclusion of sending a message on a socket via the sock_writev function

SEE ALSO
tapset::socket(3stap)